
/* ****************** 1칸 레이아웃  ****************** */

.layout_454436_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_454436_ > div:after {content:''; display:block; clear:both;}
.layout_454436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_454436_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_454476_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_454476_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454476_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454476_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_454476_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_454476_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_454476_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_454466_ {font-size:0;}
.title_454466_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_454466_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_454466_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_454466_.style_top p {padding-top:10px;}
.title_454466_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_454466_.style_right p {padding-right:14px;}
.title_454466_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_454466_.style_bottom p {padding-bottom:12px;}
.title_454466_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_454466_.style_left p {padding-left:14px;}
.title_454466_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_454466_.style_circle1 p {padding-left:20px;}
.title_454466_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_454466_.style_circle2 p {padding-left:20px;}
.title_454466_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_454466_ p span{color:#dd005f; position:relative;}
.title_454466_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_454466_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_454456_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_454456_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454456_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454456_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_454456_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_454456_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_454456_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_454486_ {font-size:0; background:url("/img_up/shop_pds/aaa01/farm/che-oe-chung-gyeok-pa1678952934.png") no-repeat center; background-size:cover;}
.title_454486_ p {
	display:inline-block; position:relative; margin:0; padding:100px 10px 0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
  .title_454486_ h3{padding:0px 10px 100px; font-size:45px; color:#fff; line-height:1.5em; letter-spacing:-1px;}
  
.title_454486_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_454486_.style_top p {padding-top:20px;}
.title_454486_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_454486_.style_right p {padding-right:14px;}
.title_454486_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_454486_.style_bottom p {padding-bottom:12px;}
.title_454486_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_454486_.style_left p {padding-left:14px;}
.title_454486_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_454486_.style_circle1 p {padding-left:20px;}
.title_454486_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_454486_.style_circle2 p {padding-left:20px;}
.title_454486_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_454486_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  @media (max-width:767px){
    .title_454486_ p {font-size:17px; margin:0px; padding:100px 0 0px;}
    .title_454486_ h3{padding:0px 10px 100px; font-size:45px; color:#fff; line-height:1.5em; letter-spacing:-1px;}
  }
    @media (max-width:438px){
    .title_454486_ p {font-size:15px; margin:0px; padding:100px 0 0px;}
    .title_454486_ h3{padding:0px 10px 100px; font-size:45px; color:#fff; line-height:1.5em; letter-spacing:-1px;}
  }



/* ****************** 공백  ****************** */

.empty_line_454496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_454496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454496_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454496_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_454496_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_454496_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_454496_:before {content:'공백: 50px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_454446_{margin-top: 10px;}
  .textarea_454446_ p {
    display:block; margin:0; padding:0;
    font-size:18px; letter-spacing:-1px; font-weight:400; color:#666; line-height:1.8em;
  }
  .textarea_454446_ p b{color: #333; font-weight: 800;}
  
 @media (max-width:1023px){
  .textarea_454446_ p {font-size:15px; margin-top: 5px; margin-bottom: 10px; margin-right: 10px; line-height:1.5em;}
} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_454506_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_454506_ > div:after {content:''; display:block; clear:both;}
.layout_454506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_454506_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_454516_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_454516_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454516_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454516_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_454516_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_454516_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_454516_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_454526_ {font-size:0;}
.title_454526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_454526_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_454526_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_454526_.style_top p {padding-top:10px;}
.title_454526_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_454526_.style_right p {padding-right:14px;}
.title_454526_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_454526_.style_bottom p {padding-bottom:12px;}
.title_454526_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_454526_.style_left p {padding-left:14px;}
.title_454526_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_454526_.style_circle1 p {padding-left:20px;}
.title_454526_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_454526_.style_circle2 p {padding-left:20px;}
.title_454526_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_454526_ p span{color:#dd005f; position:relative;}
.title_454526_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_454526_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_454536_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_454536_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454536_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454536_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_454536_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_454536_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_454536_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_454546_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_454546_ > div {margin-right:-100px; margin-left:-30px; !important}
.layout_454546_ > div:after {content:''; display:block; clear:both;}
.layout_454546_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding: 0px 0px 0px;}
.layout_454546_ > div > .container_1 {width:24%;}
.layout_454546_ > div > .container_1:before{display:block; content:""; clear:both; width:85px; height:2px; border-bottom:2px dotted #958470; position:absolute; right: -25px; top:50%; z-index:1;}
.layout_454546_ > div > .container_2 {width:24%;}
.layout_454546_ > div > .container_2:before{display:block; content:""; clear:both; width:85px; height:2px; border-bottom:2px dotted #958470; position:absolute; right: -25px; top:50%; z-index:1;}
.layout_454546_ > div > .container_3 {width:24%;}
.layout_454546_ > div > .container_3:before{display:block; content:""; clear:both; width:85px; height:2px; border-bottom:2px dotted #958470; position:absolute; right: -25px; top:50%; z-index:1;}
.layout_454546_ > div > .container_4 {width:24%;}

@media (max-width:1300px){
  .layout_454546_ {width:90%;}
  .layout_454546_ > div {margin-right:-150px; margin-left:-70px; !important}
}

@media (max-width:1023px){
  .layout_454546_{padding:0px 0 50px;}
  .layout_454546_ > div {margin-right:-10px; margin-left:-10px; !important}
}
  
  @media (max-width:1008px){
   .layout_454546_{padding:0px 10px 50px;}
  .layout_454546_ > div {margin-right:-10px; margin-left:-10px; !important} 
      .layout_454546_ > div > [class^=container_]{padding:0;}
  .layout_454546_ > div > .container_1 { width:100%;  margin-bottom:20px;}
  .layout_454546_ > div > .container_1:before{width:2px; height:10px; border-left:2px dotted #958470; border-bottom:0; right: auto; left:50%; top:auto; bottom:-10px; z-index:1;}
  .layout_454546_ > div > .container_2 { width:100%;  margin-bottom:10px;}
  .layout_454546_ > div > .container_2:before{width:2px; height:10px; border-left:2px dotted #958470; border-bottom:0; right: auto; left:50%; top:auto; bottom:-10px; z-index:1;}
  .layout_454546_ > div > .container_3 { width:100%;  margin-bottom:10px;}
  .layout_454546_ > div > .container_3:before{width:2px; height:10px; border-left:2px dotted #958470; border-bottom:0; right: auto; left:50%; top:auto; bottom:-10px; z-index:1;}
  .layout_454546_ > div > .container_4 { width:100%; }
}
  

@media \0screen{
	.layout_454546_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

  .img_454556_ * {box-sizing:border-box;  padding:0; margin:0;}
  .img_454556_ {overflow:hidden; position:relative;  background:#f2efef; background-size:cover; text-align:center; color:#111; width:266px; height: 266px; border-bottom: 5px solid #958470; margin-left: 20px; z-index:10;}
  .img_454556_ a{display:block; width:100%; height:100%;}
  .img_454556_ img{padding-top:25px; padding-bottom:12px;}
  .img_454556_ .text_text {font-size:16px; color: #888; font-weight:500; letter-spacing: 0px; padding:0 10px 10px;}
  .img_454556_ .text_text span{color: #bfad98; font-weight:300;}

@media (max-width:1023px){
  .img_454556_ {width:100%; height:auto; border-bottom: 3px solid #958470; margin-left:0;}
  .img_454556_ .text_text {font-size:14px; text-align:left; padding:20px; line-height:1.3em;}
  .img_454556_ .text_text span {color: #bfad98; font-weight:300;}
  .img_454556_ .text_text br{}
  .img_454556_ img {display:block; float:right; width:50px; padding:0; margin:5px 15px 0;}
}
      @media (max-width:815px){
 .img_454556_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454556_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454556_ {height:60px; }
 .img_454556_ img {display:block; float:right; width:0px; padding:0;}
}  
    @media (max-width:737px){
 .img_454556_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454556_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454556_ .text_text span {padding-bottom:20px;}
 .img_454556_ {height:60px; }
 .img_454556_ img{display:block; float:right; width:0px; padding:0;}
}
  @media (max-width:680px){
  .img_454556_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
  .img_454556_ .text_text{font-size:14px; text-align:left; line-height:1.3em;}
  .img_454556_ .text_text span{color: #bfad98; font-weight:300; }
}
    @media (max-width:423px){
  .img_454556_ {width:100%; height:100px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:0px;}
  .img_454556_ .text_text{font-size:14px; text-align:left;}
  .img_454556_ .text_text span{color: #bfad98; font-weight:300; line-height:1.3em;}
}  

/* ****************** 이미지  ****************** */

  .img_454576_ * {box-sizing:border-box;  padding:0; margin:0;}
  .img_454576_ {overflow:hidden; position:relative;  background:#f2efef; background-size:cover; text-align:center; color:#111; width:266px; height: 266px; border-bottom: 5px solid #958470; margin-left: 20px; z-index:10;}
  .img_454576_ a{display:block; width:100%; height:100%;}
  .img_454576_ img{padding-top:25px; padding-bottom:12px;}
  .img_454576_ .text_text {font-size:16px; color: #888; font-weight:500; letter-spacing: 0px; padding:0 10px 10px;}
  .img_454576_ .text_text span{color: #bfad98; font-weight:300;}

@media (max-width:1023px){
  .img_454576_ {width:100%; height:auto; border-bottom: 3px solid #958470; margin-left:0;}
  .img_454576_ .text_text {font-size:14px; text-align:left; padding:20px; line-height:1.3em;}
  .img_454576_ .text_text span {color: #bfad98; font-weight:300;}
  .img_454576_ .text_text br{}
  .img_454576_ img {display:block; float:right; width:50px; padding:0; margin:5px 15px 0;}
}
      @media (max-width:815px){
 .img_454576_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454576_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454576_ {height:60px; }
 .img_454576_ img {display:block; float:right; width:0px; padding:0;}
}  
    @media (max-width:737px){
 .img_454576_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454576_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454576_ .text_text span {padding-bottom:20px;}
 .img_454576_ {height:60px; }
 .img_454576_ img{display:block; float:right; width:0px; padding:0;}
}
  @media (max-width:680px){
  .img_454576_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
  .img_454576_ .text_text{font-size:14px; text-align:left; line-height:1.3em;}
  .img_454576_ .text_text span{color: #bfad98; font-weight:300; }
}
    @media (max-width:423px){
  .img_454576_ {width:100%; height:100px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:0px;}
  .img_454576_ .text_text{font-size:14px; text-align:left;}
  .img_454576_ .text_text span{color: #bfad98; font-weight:300; line-height:1.3em;}
}  

/* ****************** 이미지  ****************** */

  .img_454566_ * {box-sizing:border-box;  padding:0; margin:0;}
  .img_454566_ {overflow:hidden; position:relative;  background:#f2efef; background-size:cover; text-align:center; color:#111; width:266px; height: 266px; border-bottom: 5px solid #958470; margin-left: 20px; z-index:10;}
  .img_454566_ a{display:block; width:100%; height:100%;}
  .img_454566_ img{padding-top:25px; padding-bottom:12px;}
  .img_454566_ .text_text {font-size:16px; color: #888; font-weight:500; letter-spacing: 0px; padding:0 10px 10px;}
  .img_454566_ .text_text span{color: #bfad98; font-weight:300;}

@media (max-width:1023px){
  .img_454566_ {width:100%; height:auto; border-bottom: 3px solid #958470; margin-left:0;}
  .img_454566_ .text_text {font-size:14px; text-align:left; padding:20px; line-height:1.3em;}
  .img_454566_ .text_text span {color: #bfad98; font-weight:300;}
  .img_454566_ .text_text br{}
  .img_454566_ img {display:block; float:right; width:50px; padding:0; margin:5px 15px 0;}
}
      @media (max-width:815px){
 .img_454566_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454566_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454566_ {height:60px; }
 .img_454566_ img {display:block; float:right; width:0px; padding:0;}
}  
    @media (max-width:737px){
 .img_454566_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454566_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454566_ .text_text span {padding-bottom:20px;}
 .img_454566_ {height:60px; }
 .img_454566_ img{display:block; float:right; width:0px; padding:0;}
}
  @media (max-width:680px){
  .img_454566_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
  .img_454566_ .text_text{font-size:14px; text-align:left; line-height:1.3em;}
  .img_454566_ .text_text span{color: #bfad98; font-weight:300; }
}
    @media (max-width:423px){
  .img_454566_ {width:100%; height:100px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:0px;}
  .img_454566_ .text_text{font-size:14px; text-align:left;}
  .img_454566_ .text_text span{color: #bfad98; font-weight:300; line-height:1.3em;}
}  

/* ****************** 이미지  ****************** */

  .img_454586_ * {box-sizing:border-box;  padding:0; margin:0;}
  .img_454586_ {overflow:hidden; position:relative;  background:#f2efef; background-size:cover; text-align:center; color:#111; width:266px; height: 266px; border-bottom: 5px solid #958470; margin-left: 20px; z-index:10;}
  .img_454586_ a{display:block; width:100%; height:100%;}
  .img_454586_ img{padding-top:25px; padding-bottom:12px;}
  .img_454586_ .text_text {font-size:16px; color: #888; font-weight:500; letter-spacing: 0px; padding:0 10px 10px;}
  .img_454586_ .text_text span{color: #bfad98; font-weight:300;}

@media (max-width:1023px){
  .img_454586_ {width:100%; height:auto; border-bottom: 3px solid #958470; margin-left:0;}
  .img_454586_ .text_text {font-size:14px; text-align:left; padding:20px; line-height:1.3em;}
  .img_454586_ .text_text span {color: #bfad98; font-weight:300;}
  .img_454586_ .text_text br{}
  .img_454586_ img {display:block; float:right; width:50px; padding:0; margin:5px 15px 0;}
}
      @media (max-width:815px){
 .img_454586_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454586_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454586_ {height:60px; }
 .img_454586_ img {display:block; float:right; width:0px; padding:0;}
}  
    @media (max-width:737px){
 .img_454586_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
 .img_454586_ .text_text {font-size:14px; text-align:left; padding-bottom:20px; line-height:1.3em;}
 .img_454586_ .text_text span {padding-bottom:20px;}
 .img_454586_ {height:60px; }
 .img_454586_ img{display:block; float:right; width:0px; padding:0;}
}
  @media (max-width:680px){
  .img_454586_ {width:100%; height:60px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:20px;}
  .img_454586_ .text_text{font-size:14px; text-align:left; line-height:1.3em;}
  .img_454586_ .text_text span{color: #bfad98; font-weight:300; }
}
    @media (max-width:423px){
  .img_454586_ {width:100%; height:100px; border-bottom: 3px solid #958470; padding-top:0px; padding-bottom:0px;}
  .img_454586_ .text_text{font-size:14px; text-align:left;}
  .img_454586_ .text_text span{color: #bfad98; font-weight:300; line-height:1.3em;}
}  

/* ****************** 공백  ****************** */

.empty_line_454596_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_454596_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454596_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_454596_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_454596_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_454596_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_454596_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_454606_wrap{width:100%; background:url("/img_up/shop_pds/aaa01/farm/che-oe-chung-gyeok-pa101678952977.png") no-repeat center; background-size:cover;}
.layout_454606_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_454606_ > div:after {content:''; display:block; clear:both;}
.layout_454606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_454606_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_454646_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_454646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454646_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_454646_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_454646_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_454616_ {font-size:0;}
.title_454616_ p {
	display:inline-block; position:relative; margin:0; padding:0; margin-left:40%;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#fff; line-height:1.4em;
}
.title_454616_ p b{color:#1c9ab1;}
.title_454616_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_454616_.style_top p {padding-top:10px;}
.title_454616_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_454616_.style_right p {padding-right:14px;}
.title_454616_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_454616_.style_bottom p {padding-bottom:12px;}
.title_454616_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_454616_.style_left p {padding-left:14px;}
.title_454616_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_454616_.style_circle1 p {padding-left:20px;}
.title_454616_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_454616_.style_circle2 p {padding-left:20px;}
.title_454616_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_454616_ p{margin-left:0; font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_454626_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_454626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454626_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_454626_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_454626_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_454636_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none;}

.empty_454636_ .number_list_box{font-size:0;}
.empty_454636_ .number_list{display:inline-block; font-size:15px; color:#535353; width:60%; background:#fff; border:1px solid #ccc; margin:0 0 8px 40%; position:relative; min-height:54px;}
.empty_454636_ .number_list b{color:#1c9ab1;}
  .empty_454636_ .number_list p{position:absolute; top:50%; left:0; transform:translate(0,-50%); padding-left:65px;}
.empty_454636_ .number_list span{display:block; width:54px; height:54px; line-height:52px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#1c9ab1; position:absolute; top:0; left:0;}

@media (max-width:1023px){
  .empty_454636_ .number_list{width:70%; margin-left:15%;}
}

@media (max-width:767px){
  .empty_454636_ .number_list{width:80%; margin-left:10%;}
}
  

/* ****************** 공백  ****************** */

.empty_line_454656_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_454656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_454656_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_454656_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_454656_:before {content:'공백 : 40px';}
  }
